twitter-tweetdeck-vulnerability-not-fixed



Esta mañana varios fueron los usuarios de Tweetdeck que se encontraron con RTs desde sus cuentas que no habían hecho y eso se produjo por una vulnerabilidad en XSS.

Al poco tiempo Tweetdeck publicó un tweet que decía que ya habían arreglado la vulnerabilidad y recomendaba a los usuarios a desconectarse y volverse a conectar para aplicar la actualización que arreglaba el problema.

A los 5 minutos de haber publicado el tweet anterior, volvieron a publicar otro tweet indicando que tuvieron que quitar de línea el servicio para arreglar la vulnerabilidad.

twitter-tweetdeck-vulnerability-service-offline

Ahora acaban de anunciar que finalmente arreglaron la vulnerabilidad y los usuarios ya se pueden volver a conectar, cosa que acabamos de comprobar.

twitter-tweetdeck-vulnerability-service-online